All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_mip_level Class Reference

Exception thrown if the provided miplevel is greater than zero, but the OpenGL implementation does not support creating from non-zero mipmap levels. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_mip_level:

## Detailed Description

Exception thrown if the provided miplevel is greater than zero, but the OpenGL implementation does not support creating from non-zero mipmap levels.

Definition at line 533 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp